Skip to main content
GET
/
v1
/
business
/
beneficiaries
/
getAvailableConnectors
/
{associationId}
/
{beneficiaryId}
/
{method}
Available connectors for a beneficiary
curl --request GET \
  --url https://api.zeam.money/gw/v1/business/beneficiaries/getAvailableConnectors/{associationId}/{beneficiaryId}/{method} \
  --header 'Authorization: Bearer <token>'
{}

Authorizations

Authorization
string
header
required

Bearer token issued by the gateway. Source the token from one of:

  • POST /v1/public/auth/verify-otp (OTP user)
  • POST /v1/public/auth-connect/sign-in (Connect app)
  • OAuth (end-user mobile/web)

Include as Authorization: Bearer <token>.

Path Parameters

associationId
string
required
beneficiaryId
string
required
method
enum<string>
required
Available options:
BANK,
MOMO,
CRYPTO,
CARD,
CASH,
QR,
VOUCHER,
WALLET

Response

Available connectors.

The response is of type object.